Page MenuHomePhabricator

Digi/vikiresident ja uus tööleping
Closed, ResolvedPublic

Description

WMEE digi- või vikiresident - uue potentsiaalse töötaja tööülesannetes ka seoses digikultuuriaastaga vikiresidendi roll ning ettepanek teha koostööd nt ERMi või RRi digiresidendiga. Kommunikeerimise osas oleks toetus Liina Luhats-Ulmanilt, kes on digikultuuriaasta kommunikatsiooniinimene.

Digiresidendi näitega saab tutvuda siin: https://kultuur.err.ee/1089436/rahvusraamatukokku-luuakse-vana-aja-sautsumasin-mis-prindib-luhiartikleid

Event Timeline

Puik added a subscriber: Puik.May 18 2020, 7:23 AM

Tööleping on valmis kirjutatud. Potentsiaalne töötaja on leitud.

https://digikultuuriaasta.ee/parand-ja-kultuur/:

Digiresidentuurid. Rakendame aasta jooksul 4-5 digiresidenti – organisatsioonivälist eksperti ehk hackers-in residence – tegelema Eesti kultuuriasutuste digiteenuste parandamise ja digikogude uute kasutusviiside arendamisega. Digiresidendid töötavad lühiajaliselt koos vastuvõtva asutusega konkreetselt sõnastatud probleemi või ülesande kallal ning pakuvad välja praktilise tegevuskava. Sel aastal alustavad digiresidendid Eesti Rahva Muuseumi, Rahvusraamatukogu, Sihtasutuse Kultuurileht ja Eesti Vikipeedia juures. Kui mudel toimib, soovime digiresidentide tegevuse jätkumist ka tulevikus.

tramm added a comment.Jun 30 2020, 7:45 AM

Toimus kohtumine lepingu võimaliku täitjaga, leppisime kokku, et meie poolt tuleb nädala jooksul maailma praktikaid tutvustav sisend võimalike pakkumiste kohta muuseumidele, esialgse versiooni koostab @kruusamagi, ka pidi võimalik täitja andma oma tagasiside. Arutuse all oli ka digiteerimisele keskenduv fotoprojekt, st kogude pildistamine Wikimedia vahendite ja vabatahtlikega, aga see tundus eraldi projekt või katvat muuseumiresidendi projektist väikese osa -- seega otsustasime, et püüame siiski mäluasutustega võtta laiema eesmärgi ning püüda projekti tulemusena saada nimekirja meie eri tüüpi pakkumistest eri mäluasutustele (sj nii linnas, maal, Eestis kui välismaal, sj välis-Eesti arhiividele jmt), võimalik, et projekti tulemuslikkuse näitajaks tuleks seada pilootprojektid eri tüüpi asutustega ning nende dokumenteerimine ja populariseeriv kajastus. Ka oli arutuse all vabakultuuri rolli digikultuuris selgitav ajaleheartikkel/blogipostitus fookusega mäluasutustel ja muuseumikoostööl jm populariseeriva kajastuse võimalused. Konkreetse täitjaga veniks leping ilmselt pikema aja peale septembris-oktoobris, et oleks aega mäluasutustega rohkem suhelda.

Kui jõuame seejärel tööde täpsema kirjeldusena, mis tundub arusaadav ja tehtav ka täitjale, siis püüame lepingu lähinädalatel ära sõlmida.

Üldine eesmärk on olla mäluasutuste koostööpartnerina pildil ning näidata Wikimedia ökosüsteemi pakutavaid võimalusi kui reaalselt teostatavaid. Ilmselt võiks siin taustal olla ka plaan, kuidas jõuda stabiilselt päris vikiresidentide olemasoluni, sj väärib käesoleva projekti raames digiresidendi -> vikiresidendi ülemineku/rollide selgitamine (soovitavalt nii, et selguks, et vikiresident on kõige õigem viis olla digiresident, digiresidentsuse tuum vmt).

Esimene kandidaat loobus.

Leitud on järgmine. Arutelu käib. Kui kõik peaks sobima, siis käesoleva nädala lõpuks oleks realistlik lepingule allkirjad alla lükata.

Adeliine moved this task from Backlog to Nädala jooksul on the WMEE board.Jul 7 2020, 6:56 PM
Adeliine triaged this task as High priority.Jul 9 2020, 7:29 PM
Puik added a comment.Jul 29 2020, 1:24 PM

Üks tööülesandeid peaks olema ka:
T259125

On olemas üleüldine juhatuse konsensus, et leping sobib ja peaks saama võimalikult kiiresti allkirjastatud.

Adeliine closed this task as Resolved.Aug 18 2020, 7:02 PM
Adeliine added a subscriber: Adeliine.

Töövõtuleping nr 20-02 allkirjastatud ja draivi lisatud.

Puik added a comment.Aug 18 2020, 9:04 PM

See "Töövõtuleping nr 20-02 allkirjastatud" on õudsamalt anonüümne ;)
Kui juba leping on allkirjastatud, siis ehk võiks seesama teade sisaldada ka infot selle kohta, kellega see leping siis ka allkirjastatud on.

Meie digiresidendiks on Helena Eglit